Subject: Re: [PATCH 7/7] make "git fetch" update all fetch repositories

From: Paolo Bonzini <[email-masked]>
Date: Tue, 29 Apr 2008 08:50:15 +0200

Alex Riesen wrote:
> Paolo Bonzini, Tue, Apr 29, 2008 06:52:25 +0200:
>> Alex Riesen wrote:
>>> Paolo Bonzini, Mon, Apr 28, 2008 20:19:48 +0200:
>>>>> my v4l2
>>>>> repo (which is a pretty collection of all kinds of remotes)
>>>> I can add a global boolean configuration to change the default value 
>>>> of  skipDefaultRemote.
>>>>
>>> With the default NOT so that current behaviour stays?
>> No, absolutely.  In fact if I were you I would set skipDefaultUpdate  
>> *now* on the remotes of that repo.
> 
> And all the others, who don't read this discussion, are just expected
> to adapt?

Man, that's what release notes are for.  You are expected to read those.

Paolo